INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (26, 'twinkle.bullet@gmail.com', '$2y$10$JnxAG4z3sx0q0lEXKwAJd.kL2LzkzouuB85Dd63mAA83NhAPNB/AC', 1, 1, '2019-06-07 12:33:41');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (39, '4', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (53, '18', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (59, '24', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (65, '30', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (72, '37', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (73, '38', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (74, '39', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (75, '40', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (76, '41', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (77, '42', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (78, '43', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (79, '44', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (80, '45', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (81, '46', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (82, '47', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (83, '48', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (84, '49', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (85, '50', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (86, '51', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (87, '52', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (88, '53', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (89, '54', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (90, '55', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (91, '56', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (92, '57', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (93, '58', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (94, '59', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (95, '60', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (96, '61', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (97, '62', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (98, '63', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (99, '64', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (100, '65', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (101, '66', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (102, '67', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (103, '68', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (104, '69', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (105, '70', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (106, '71', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (107, '72', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (108, '73', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (109, '74', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (110, '75', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (111, '76', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (112, '77', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (113, '78', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (114, '79', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (115, '80', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (116, '81', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (117, '82', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (118, '83', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (119, '84', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (120, '85', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (121, '86', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (122, '87', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (123, '88', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (124, '89', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (125, '90', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (126, '91', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (127, '92', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (128, '93', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (129, '94', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (130, '95', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (131, '96', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (132, '97', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (133, '98', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (134, '99', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (135, '100', '1', 0, 0, '2019-06-04 17:00:08');
INSERT INTO web.user (id, email, password, privileged, active, create_at) VALUES (140, 'twinkle.bullet@bk.ru', '$2y$10$q88Hnf7XtxjSYUjOl9RC..8Q2zsF3WiXb4fqBI7vZ7RN6JOLnlOeG', 0, 1, '2019-06-07 12:33:49');